{
  "name": "footbridgemedia-development/footbridge-cms",
  "description": "Footbridge Media's property content management system: Uplift.",
  "license": "proprietary",
  "require": {
    "php": ">=8.1",
    "ext-curl": "*",
    "ext-json": "*",
    "nox7/nox": "^2.1",
    "ext-mysqli": "*",
    "ext-gd": "*",
    "scssphp/scssphp": "^1.11",
    "guzzlehttp/guzzle": "^7.4",
    "ext-dom": "*",
    "ext-libxml": "*",
    "monolog/monolog": "^3.2",
    "ext-zip": "*",
    "ext-mbstring": "*",
    "ext-simplexml": "*",
    "nox7/multibyte-strings": "^1.0",
    "composer/semver": "^3.3"
  },
  "autoload": {
    "classmap": ["uplift-core/src"]
  },
  "minimum-stability": "beta",
  "require-dev": {
      "phpunit/phpunit": "^9.5"
  }
}
